services:
    SmartUserBundle\Twig\Extension\UserExtension:
        arguments:
            -
                layout: '%smart_user.layout%'
                email:
                    layout: '%smart_user.email.layout%'
        tags:
            - { name: twig.extension, alias: smart_user }
